@charset "utf-8";
html, body{
	height: 100%;
	margin: 0px;
}
body {
	background-color: #fff;
	padding: 28px 0px 0px 0px;
}
body, div, td, a
{
	font-family: Arial;
	font-size:12px;
	text-decoration:none;
}
h1 {
	font-size: 18px;
	color: #F26223;
	font-weight: normal;
	text-transform: uppercase;
	margin: 0px 0px 5px 0px;
}
h2 {
	margin: 0px 0px 10px 0px;
}
ul {
	list-style-type: none;
	margin: 0
	padding: 0;
}
li {
	background-image: url(../images/arrow_orange.jpg);
	background-repeat: no-repeat;
	background-position: 0px 8px;
	margin: 0;
	padding: 0px 0px 0px 15px;
}
table {
	border-collapse: collapse;
	margin: 0;
	padding: 0;
}
td {
	margin: 0;
	padding: 0;
}
a {
	color: #f26223;
}
a:hover {
	text-decoration: underline;
}
img {
	border: none;
}

/* Overflow */
.overflow {
	overflow: hidden;
	width: 100%;
}
.clear {
	clear: both;
}

#page{
	width: 100%;
	margin: 0 auto;
	background-color: #fff;
	text-decoration:none;	
}

#middle{
	width: 1024px;
	height: 50px;
	border: 0px solid #000;
	margin: -10px auto;
	background-color: #ffffff;
	text-decoration:none;	
}

#page span#link {
	display: none;
}
.clear {
	clear: both;
}


/* Drop Down Menu */
#navigation, #footer{
	text-align: center;
	margin: 0px auto;
	width: 1024px;
	height: 40px;
}
#footer {
	background: #79797b; /* Old browsers */
background: -moz-linear-gradient(top,  #79797b 0%, #58595b 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#79797b), color-stop(100%,#58595b)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #79797b 0%,#58595b 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #79797b 0%,#58595b 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #79797b 0%,#58595b 100%); /* IE10+ */
background: linear-gradient(to bottom,  #79797b 0%,#58595b 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#79797b', endColorstr='#58595b',GradientType=0 ); /* IE6-9 */
}
#navigation .Bottom-Menu {
	display:none;
}
#navigation {
	background-color:#F77422 !important;
	background:#F77422 !important;
}
#menu {
	position: relative;
	z-index:100000;
	list-style:none;
	padding: 0px 0px 0px 0px;
	height:100%;
}
#menu ul {
	position: relative;
	z-index:100000;
	list-style:none;
	padding:0;
	margin:0;
	height:100%;
	overflow:hidden;
}
#menu li { 
	background-image: none;
	float:left;
	position:relative;
	margin: 0px;
	padding: 0px;
	width:80px;
	height:40px;
	display:table;
}
#menu li ul {
	position: absolute;
	margin: 0px 0px 0px 0px;
	top: 40px;
	left: 0;
	padding: 0px;

}
#menu li ul li ul li {
	/*border: none;
	margin: 0px;
	padding: 0px;
	left: 230px;
	top: -41.5px;
	position:absolute;
	z-index: 100;*/
}

#menu li ul li ul
{
	border: none;
	margin: 0px;
	padding: 0px;
	left: 230px;
	top: -1px;
	position:absolute;
	z-index: 100;
}
#menu li a {
	font-size: 12px;
	color:#fff;
	margin: 1px 1px 0px 0px;
	padding: 5px 7px 10px 7px;
	float: left;
	text-decoration:none;
}
#menu li:hover, #menu li.current {
	background-color:#f26223;
	background-position:center;
	background-repeat:repeat-x;
	color:#fff;
	text-decoration:none;
}
#menu li ul {
	border-top: 1px solid #f19870;
	display:none;
	
}
#menu li li {
	border-right: none;
}
#menu li li a {
	border-bottom: 1px solid #f19870;
	background-color:#f26223;
	font-weight: normal;
	font-size: 12px;
	text-align: left;
	color: #fff;
	margin: 0px;
	padding: 5px 10px 5px 20px;
	height: 100%;
	width: 200px;

}
#menu li li a:hover {
	background-color: #feb392;
	color: #333;
}
#menu li li a.current {
	background-image: none;
	background-color: #f26223;
	color: #fff;
}
#menu li li a.current:hover {
	background-color: #feb392;
	color: #333;
}


/* new IE7 fix */
#menu li ul li ul li {
	clear:left;
}

/* SHOW SUBMENU 1 */
#menu li:hover ul, #menu li.over ul:hover ul.over ul {
	display:block;
}
#menu li:hover ul ul, #menu li.over ul ul:hover ul ul.over ul ul {
	display:none;
}
/* SHOW SUBMENU 2 */
#menu ul li ul li:hover ul, #menu ul li ul li.over ul {
	display:block; 
}

/* Fix IE. Hide from IE Mac \*/
* html ul li { float: left; height: 1%; }
* html ul li a { height: 1%; }
/* End */

/* Added Value Container */ /* Promotion Container */
#added_value_container {
	border: 2px #F60 solid;
	float: left;
	margin-top: 5px;
	padding: 5px 5px 10px 5px;
	width: 240px;
	height: 270px;
	color: #000;
}
#promotion_container {
	border: 2px #F60 solid;
	float: left;
	margin-top: 5px;
	padding: 5px 5px 10px 5px;
	width: 232px;
	height: 270px;
	color: #000;
}

/* Home Catalog Boxes */
#home_catalog {
	overflow:hidden;
}
#home_catalog .boxrow {
	width:100%;
	clear:both;
	overflow: hidden;
	height:auto;
	padding-left:3px;
}
#home_catalog .boxrow1 {
	border-top: 1px solid #F60;
	border-left: 1px solid #f60;
	border-bottom: 1px solid #f60;
}
#home_catalog .boxrow2 {
	border-left: 1px solid #f60;
	border-bottom: 1px solid #f60;
}
#home_catalog .catalog_box {
	height:204px;
	width:199px;
	border-right: 1px solid #F60;
	float:left;
	padding-left:2px;
	padding-right:2px;
}
#home_catalog .catalog_box a{
	display:block;
	text-align: center;
}
#home_catalog .catalog_box img {
	height: auto;
	max-width: 100%;
	vertical-align: middle;
	border: 0;
	-ms-interpolation-mode: bicubic;
}
/*--- End Home Catalog Boxes --*/

/* Social Network Container */
#social_network_container {
	margin-top:5px;
	padding: 5px 0px 5px 5px;
}

/* Social Network Container */
#social_network_col_01 {
	float: left;
}
#social_network_col_02 {
	padding-left: 15px;
	float: left;
	padding-right:15px;
}
#social_network_col_02 #twitter-widget-0 {
	width:330px !important;
}
#social_network_col_03 {
	padding-left: 10px;
	float: left;
	
}
#social_network_col_03 h2 a {
	font-size: 12px;
}
#youtube_container {
	border: 1px solid #f26122;
	padding: 10px;
	width: 275px;
	height: 280px;
}

/* Newsletter Sign Up */
#newsletter_signup_container {	
float: right;
margin-right: 10px;
color: white;
position: absolute;
bottom: 40px;
left: 280px;
z-index: 10;
}
#newsletter_signup {
	padding-top:5px;
	padding-bottom:5px;
	padding-left:5px;
}
.newsletter_signup_field {
	width: 180px;
	color: #999;
}
.newsletter_fld_container { 
	width: 176px;
	height: 27px;
	color: #999;
	padding: 5px 0px 5px 8px;
	text-align: left;
}
.newsletter_btn_field {
	margin-top: 10px;
}
.newsletter_signup_title {
	font-size: 18px;
	font-weight: bold;
	display: inline-block;
	margin-right: 20px;
}
 /*---- START Home Boxes Above Slideshow (Added March 30th / 2012) ----*/
#above_slideshow_boxes {
	padding-bottom: 0;
	margin-left:0px;
}
#above_slideshow_box1 {
	border: 1px #F60 solid;
	border-right:none;
	float: left;
	margin-top: 5px;
	padding: 5px 5px 10px 5px;
	width: 330px;
	height: 100px;
	color: #000;
}
#above_slideshow_box2 {
	border: 1px #F60 solid;
	float: left;
	margin-top: 5px;
	padding: 5px 5px 10px 5px;
	width: 330px;
	height: 100px;
	color: #000;
}
#above_slideshow_box3 {
	border: 1px #F60 solid;
	border-left:none;
	float: left;
	margin-top: 5px;
	padding: 5px 5px 10px 5px;
	width: 330px;
	height: 100px;
	color: #000;
}

/*---- START New Home Boxes ----*/
#new_home_boxes {
	padding-bottom: 0;
	margin-left:0px;
	margin-top:5px;
}

#new_home_container1 {
	border: 2px #F60 solid;
	float: left;
	margin-top: 5px;
	padding: 5px 5px 10px 5px;
	width: 240px;
	height: 270px;
	color: #000;
}
#new_home_container2 {
	border: 2px #F60 solid;
	float: left;
	margin-top: 5px;
	padding: 5px 5px 10px 5px;
	width: 240px;
	height: 270px;
	color: #000;
}
#new_home_container3 {
	border: 2px #F60 solid;
	float: left;
	margin-top: 5px;
	padding: 5px 5px 10px 5px;
	width: 240px;
	height: 270px;
	color: #000;
}
#new_home_container4 {
	border: 2px #F60 solid;
	float: left;
	margin-top: 5px;
	padding: 5px 5px 10px 5px;
	width: 240px;
	height: 270px;
	color: #000;
}
/*---- END New Home Boxes ----*/

/*---- START Video Boxes ----*/
#video_boxes {
	padding-bottom: 0;
	margin-left:0px;
}

#video_container1 {
	border: 1px #F60 solid;
	float: left;
	margin-top: 5px;
	padding: 5px 5px 10px 5px;
	width: 245px;
	height: 152px;
	color: #000;
	border-right:none;
}
#video_container2 {
	border: 1px #F60 solid;
	float: left;
	margin-top: 5px;
	padding: 5px 5px 10px 5px;
	width: 245px;
	height: 152px;
	color: #000;
	border-right:none;
}
#video_container3 {
	border: 1px #F60 solid;
	float: left;
	margin-top: 5px;
	padding: 5px 5px 10px 5px;
	width: 244px;
	height: 152px;
	color: #000;
}
#video_container4 {
	border: 1px #F60 solid;
	float: left;
	margin-top: 5px;
	padding: 5px 5px 10px 5px;
	width: 245px;
	height: 152px;
	color: #000;
	border-left:none;
}
/*---- END Video Boxes ----*/

#header_container {
	width: 1024px;
	margin-left: auto;
	margin-right: auto;
	background-color: #fff;
	padding-top:10px;
}
#header, #header_address {
	margin: 0px 0px 0px 0px;
	margin: 0 auto;
}
#header {
	background: url(/site_assets/www.palluccifurniture.ca/images/dynamic/header.jpg) center no-repeat;
	height: 130px;
	width: 512px;
	float:left;
}
#header_address {
	float: left;
	text-align: right;
	width: 510px;
	/*padding-top:34px;*/
	bottom:-11px;
	position:relative;
	font-family: Arial;
	font-size: 13pt !important;
	color: #999;
}
#header_email_container {
	float: left;
	padding-top: 12px;
}

#header h1
{
	display: none;
}
#home_content {
	padding-bottom: 0px;
}
#main_content {
	padding: 30px 60px;
	font-size: 16px;
}
#contact_content {
	padding: 30px 0px;
	width: 600px;
	margin: 0 auto;
	font-size: 16px;
}
#content {
	margin: 0px auto;
	width: 1024px;
	overflow: auto;
	background-color: white;
}

#content a{
	text-decoration:none;
}

#content2 {
	margin: 0px auto;
	width: 1024px;
	background-color: white;
	font-size: 14px;
}

#content3 {
	margin: 0px auto;
	width: 1024px;
	background-color: white;
}

#footer{
	height: 20px;
	text-align: center;
	color: #fff;
	overflow:hidden;
	padding: 8px 0px 8px 0px;
	position: absolute;
	bottom: 0;
}

#footer a{
	text-decoration:none;
	color: #fff;
}

/* Cat Sub */
#catsub-container {
	margin: 20px 0px 0px 0px;	
}
#catSub {
}
#catSub table {
	width: 100%;
}
#catSub table td {
/*	vertical-align: middle;*/
	width: 200px;
	height: 200px;
}
#catSub .image {
	text-align: center;
}
#catSub .image img {
	
}
#catSub .name {
	margin-top: 8px;
	margin-bottom: 8px;
	text-align: center;
}
#catSub .description {
	text-align: center;
}

/* Set the style for prev next and page numbers */
#pageNumber {
}
#pageNumber a {
	padding: 3px;
}
#pageNumber a:hover, #pageNumber a.current {
	background-color: #ECECEC;
	text-decoration: none;
}


/* Cat Prod Category */
#catProd_topNavigation {
	margin: 20px 0px;

}
#catProd_topNavigation table {
	width: 100%;
}
#catProd_botNavigation {
	margin:40px 0px;
}
#catProd_botNavigation table {
	width: 100%;
}
/* Set the style for prev, next and page numbers */
.pageNumber {
	text-align: right;
}
.pageNumber a, .pageNumber span {
	padding: 2px;
}
.pageNumber a:hover, .pageNumber span.current {
	background-color: #ECECEC;
	text-decoration: none;
}
/* Set the style for viewing, view all */
.pageView {
	text-align: center;
}
.pageView a, .pageView span {
	padding: 2px;
}
.pageView a:hover, .pageView span.current {
	background-color: #ECECEC;
	text-decoration: none;
}
/* Set the style for product sorting */
.pageSort {
	text-align: left;
	font-weight: bold;
}
.pageSort span {
	padding: 2px;
}
.pageSort form {
	display: inline;
}



#catProd {
}
.catProd_image_container {
	padding-right: 20px;
}
#catProd table {
	width: 100%;
	border-collapse: collapse;
}
#catProd td {
	padding: 20px 0px 0px 0px;
	
}
#catProd .image {
	display: table;
	
	width: 100%;
	height: 100%;
	#position: relative; /* For IE6 */	  
}

#catProd .image div.middle {
	 display: table-cell; 
	 vertical-align: middle; 
	 width: 100%;
	 #position: absolute; /* For IE6 */ 
	 #top: 50%; /* For IE6 */
}
#catProd .image div.inner {
	text-align: center;
	width: 100%;
	#position: relative; /* For IE6 */ 
	#top: -50%; /* For IE6 */ 
}
#catProd .text {
	text-align: center;
}
#catProd .name {
	margin: 0px;
	padding-left: 20px;
}
#catProd .name a {
	text-transform: capitalize;
	font-size: 18px;
	font-weight: bold;
	color: #000;
}
#catProd .name a:hover {
	color: #f26223;
	text-decoration: none;
}
#catProd .description {
	font-size: 11px;
	padding-left: 20px;
}
#catProd .more {
	padding-bottom: 5px;
	text-align: center;
	width: 144px;
	padding-left: 20px;
}
#catProd .more a {
}
.hst {
	font-size: 11px;
	font-weight: bold;
	color: #ff0000;
	margin-top: 10px;
	padding-left: 20px;
}
.catProd_top_border_container {
	border-top: 1px solid #474747;
}
.include_hst {
	text-align: center;
}

/* CSS Document */
#product_container {
}
#productTopNav {
	padding: 2px 0px;
	margin-bottom: 15px;
}
#productBottomNav {
	padding: 4px 0px;
	margin-top: 20px;
}
#productTopNav img, #productBottomNav img {
	margin-bottom: 3px;
	vertical-align: middle;
}

#product {
	
}
#product #main {	
	width:250px;
}
#product_information {
	background-color:#e2e2e2;
	padding: 20px 10px;
	width:170px;
}
#product_description {
	width:480px;
	float:left;
}
#product #images {
	width: 480px;
	padding: 0px 20px 0px 0px;
	text-align: left;
}
#product #images img {
	width:480px;
	height:auto;
}
#product #images #next_back {
	color; #666666;
	font-size: 12px;
	padding-bottom: 15px;
}
#product #images #next_back img {
	vertical-align: middle;
}
#price_leader {
	font-weight: bold;
}
.price {
	/*border-right: 1px solid #450001;
	border-bottom: 1px solid #450001;
	background-color: #F16022;*/
	font-family:"Impact", sans-serif ;
	width: 150px;
	height: 40px;
	font-weight: bold;
	font-size: 40px;
	color: #000;
	padding: 5px 0 2px;

	margin: 0 auto;
	text-align: center;
}
.price_catprod {
	/*border-right: 1px solid #450001;
	border-bottom: 1px solid #450001;
	background-color: #F16022;*/
	font-family:"Impact", sans-serif ;
	width: 150px;
	height: 40px;
	font-weight: bold;
	font-size: 40px;
	color: #000;
	padding: 5px 0 2px;
	
	margin-left: 20px;
	margin-right: 0;
	margin-bottom: 5px;
	margin-top: 0;
	text-align: center;
}
 /*** NEWLY ADDED CLASSES FEB.15th **/
.click_here {
	width:80%;
	margin:0 auto;
	background-color:#ff3336;
	text-align:center;
	color:#fff;
	padding-top:2px;
}
.click_here a {
	font-weight:bold;
	color:#fff;
	font-size:18px;
	
	margin:0;
}
.click_here a:hover {
	text-decoration:none;
}

#buy {
	
}
#buy input.button {

}
#buy #skuSelect {

}
#buy #quantity {
	margin: 15px 0px 0px 0px;
}
#buy #addButtons {
	margin: 15px 0px 15px 0px;
}
#buy #addButtons input {

}
/*-- New Add to Cart Button: Buy Now --*/
#addButtons input[name="add_button"] {
	text-indent:-9999px;
	overflow:hidden;
	width: 170px;
	height:83px;
	background-color:transparent;
	background-image:url('../images/buy_now_btn.png');
	background-repeat:no-repeat;
	background-position:center;
	cursor:pointer;
	border:none;
	float:none;
	text-transform: capitalize;
	box-shadow:none;
	position:relative;
	left:-8px;
}
#buy #grid th {

}
#buy #grid td {

}

/* container for all items */
#recommended_items {
	padding:15px 0px 15px 30px;
	width:100%;
	margin-bottom: 10px;
	
}

#recommended_items div {
}

/* container for label introducing recommended items */
#recommended_items_label {
	font-size: 16px;
	font-weight: bold;
	font-style: italic;
	color: #F26223;
	margin: 8px 0px 8px 0px;
	padding: 0px;
	height: 15px;
}

/* container for all recommended items */
#recommended_items_detail {
}

/* container for product detail of a recommended items (img, name, description, buy) */
#recommended_items_detail div {
	overflow:hidden;
	border-bottom: 1px solid #e0e0e0;	
	margin: 5px 0px;
}


/*  */
#recommended_items_detail div div {
	border-bottom: none;
	margin:none;
}


/* stylize product details */
.recommended_items_img {
	width:160px;
}
.recommended_items_img img {
	border:0;
	width:160px;
}
.recommended_items_name {
	width:160px;
}
.recommended_items_name a{
	color: black;
	font-size: 13px;
	font-weight: bold;
	text-decoration: underline;
}
.recommended_items_description {
	margin-left:4px;
	width: 90px;
        display:none;
}
.recommended_items_buy {
	color: black;
	font-size: 15px;
	font-weight: bold;
	margin-left:4px;
	width:150px;
}
/*-- Buy Now Button for Recommended Items --*/
.recommended_items_buy input[type=submit] {
	text-indent:-9999px;
	overflow:hidden;
	width: 100px;
	height:40px;
	background-color:transparent;
	background-image:url('../images/buy_now_recommended_btn.png');
	background-repeat:no-repeat;
	background-position:center;
	cursor:pointer;
	border:none;
	float:left;
	text-transform: capitalize;
	box-shadow:none;
	margin-left:25px;
}
.recommended_items_buy select {
	width: 150px;
}
.recommended_items_buy select option {
	width: auto;
}

#slide_show_container {
}
#jtcMSS {
	width: 1010px;
	height: auto;
	position: relative;
	/*
	top:18px;
	left:21px;
	*/
}
._main {
	background-color: #000;
	height: 379px;
	width: 1010px;
	text-align:center;
	background: url(/qs/images/loading.gif);
	background-position:center;
	background-repeat:no-repeat;
	position: relative;
	border: 2px #F60 solid;
}
._main img, ._main object {
	max-width: 1010px;
	width: 1010px;
}
._main div.jtcMSS_fade {
	position:absolute;
	top: 0;
	left: 0;
	height: 379px;
	overflow:hidden;
}
._links {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 10px 0px;
	width: 520px;
	height: 12px;
	overflow: hidden;
	
}
._links div {
	margin: 0px 5px 0px 0px;
	float:left;
	/*margin-left:1px;*/
}
._links div.jtcMSS_highlight a {
    /* for IE */
    filter:alpha(opacity=10);
    /* CSS3 standard */
    opacity:1;
}
._links img {
	width: 11px;
	vertical-align: middle;
}
._links a {
	/* for IE */
    filter:alpha(opacity=50);
    /* CSS3 standard */
    opacity:0.5;
}
._links a:hover {
	/* for IE */
    filter:alpha(opacity=10);
    /* CSS3 standard */
    opacity:1;
}
._descriptions {
	position: relative;
	color: #666;
	/*margin:6px 5px 5px 5px;*/
	margin: 0px 0px 0px 0px;
	padding: 0px;
	display: none;
}
._descriptions div.jtcMSS_fade {
	position:absolute;
}
/*---- New Slideshow Container ---*/
.main_slideshow_container { 
	overflow: hidden; 
	position:relative;
	z-index: 1;
	margin-bottom:5px;
	margin-top:5px;
}
.main_slideshow_container ul { 
	width: 200%; 
	height: 420px; 
	padding: 0; 
	margin: 0; 
	list-style: none; 
}
.main_slideshow_container ul li { 
	float: left; 
}
.main_slideshow_container .cycle-pager {
	padding: 0;
	margin-top: 10px;
/*	
	border-top: 1px solid #f60;
*/
	padding-top: 10px;
}
.main_slideshow_container .cycle-pager li{
	display:inline;
	float:left;
	width:10px;
	height:10px;
	margin-bottom:10px;
	background-image:url(../images/slideshow_button_unselected.png);
	background-repeat:no-repeat;
	background-position: center;
	text-indent:50px;
	overflow:hidden;
}
.main_slideshow_container .cycle-pager li:hover, 
.main_slideshow_container .cycle-pager li.active {
	background-image:url(../images/slideshow_button.png);
	cursor:pointer !important;
}
#slide_show_container {
	width:1022px;
	border:1px solid #f60; 
}
.slide.cycle-slide {
	text-align:center;
}
.main_slideshow_container {
}
.main_slideshow_container {
	clear:both;
	position:relative;
}
.main_slideshow_container h1{
	color:#fff;
}
.main_slideshow_container h2{
	color:#fff;
}
.main_slideshow_container h3{
	color:#fff;
}
.main_slideshow_container h4{
	color:#fff;
}
.main_slideshow_container h5{
	color:#fff;
}
.main_slideshow_container p{
	color:#fff;
} 
.main_slideshow_container span{
	color:#fff;
} 
.main_slideshow_container .cycle-prev {
	height:100px;
	width:60px;
	position:absolute;
	z-index: 1000;
	top:30%;
	left:0;
	background-image: url(../images/slideshow_arrow_left.png);
	background-position:center;
	background-repeat: no-repeat;
	-webkit-border-radius: 0px 5px 5px 0px;
	border-radius: 0px 5px 5px 0px;
	background-color:rgba(255,255,255,.8);
}
.main_slideshow_container .cycle-prev:hover {
	background-color:#fff;
	cursor:pointer !important;
}
.main_slideshow_container .cycle-next {
	height:100px;
	width:60px;
	position:absolute;
	z-index: 1000;
	top:30%;
	right:0;
	background-image: url(../images/slideshow_arrow_right.png);
	background-position:center;
	background-repeat: no-repeat;
	-webkit-border-radius: 5px 0px 0px 5px;
	border-radius: 5px 0px 0px 5px;
	background-color:rgba(255,255,255,.8);
}
.main_slideshow_container .cycle-next:hover {
	background-color:#fff;
	cursor:pointer !important;
}

/*---- HEADER SLIDESHOW STYLES ------*/
#slideshow_0 {
	width: 240px;
	height:115px;
	overflow:hidden;
	position: relative;
	/*
	top:18px;
	left:21px;
	*/
}
#slideshow_0 ._main {
	background-color: #fff;
	height: 115px;
	width: 240px;
	text-align:center;
	position: relative;
	border: none;
	background-image:none;
}
#slideshow_0 ._main img, ._main object {
	max-width: 240px;
	width: 240px;
}
#slideshow_0 ._main div.jtcMSS_fade {
	position:absolute;
	top: 0;
	left: 0;
	height: 115px;
	overflow:hidden;
}
#slideshow_0 ._links {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 10px 0px;
	width: 520px;
	height: 12px;
	overflow: hidden;
	display:none;
	
}
#slideshow_0 ._links div {
	margin: 0px 5px 0px 0px;
	float:left;
	/*margin-left:1px;*/
}

/*------- END HEADER SLIDESHOW STYLES ----*/

/*---- BEST SELLERS SLIDESHOW STYLES ------*/
#best-sellers-slideshow {
	width: 890px;
	height:260px;
	overflow:hidden;
	position: relative;
	margin:0 auto;
	/*
	top:18px;
	left:21px;
	*/
}
.product-slide-bestsellers {
	width:1024px;
	position:relative;
	left:-63px;
}
.bss-container {
	position:relative;
	padding-bottom:10px;
	padding-top:10px;
	width:1022px;
	border:1px solid #f60;
}
#best-sellers-slideshow .meta_slide.cycle-slide .slide {
	width:290px;
	height:258px;
	margin-left:3px;
	margin-right:3px;
	border-right:1px solid #f60;
	display:inline-block;
	text-align:center;
}
.bss-container h4{
	color:#fff;
	background-color:#F60;
	font-size:22px;
	margin-top:0;
	margin-bottom:10px;
	display:none;
}
.bss-container .cycle-prev {
	height:100px;
	width:60px;
	position:absolute;
	z-index: 1000;
	top:30%;
	left:0;
	background-image: url(../images/slideshow_arrow_left.png);
	background-position:center;
	background-repeat: no-repeat;
	-webkit-border-radius: 0px 5px 5px 0px;
	border-radius: 0px 5px 5px 0px;
	background-color:rgba(255,255,255,.8);
}
.bss-container .cycle-prev:hover {
	background-color:#fff;
	cursor:pointer !important;
}
.bss-container .cycle-next {
	height:100px;
	width:60px;
	position:absolute;
	z-index: 1000;
	top:30%;
	right:0;
	background-image: url(../images/slideshow_arrow_right.png);
	background-position:center;
	background-repeat: no-repeat;
	-webkit-border-radius: 5px 0px 0px 5px;
	border-radius: 5px 0px 0px 5px;
	background-color:rgba(255,255,255,.8);
}
.bss-container .cycle-next:hover {
	background-color:#fff;
	cursor:pointer !important;
}
.bss-container {
	
}
#slideshow_0 ._main {
	background-color: #fff;
	height: 115px;
	width: 240px;
	text-align:center;
	position: relative;
	border: none;
	background-image:none;
}
#slideshow_0 ._main img, ._main object {
	max-width: 240px;
	width: 240px;
}
#slideshow_0 ._main div.jtcMSS_fade {
	position:absolute;
	top: 0;
	left: 0;
	height: 115px;
	overflow:hidden;
}
#slideshow_0 ._links {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 10px 0px;
	width: 520px;
	height: 12px;
	overflow: hidden;
	display:none;
	
}
#slideshow_0 ._links div {
	margin: 0px 5px 0px 0px;
	float:left;
	/*margin-left:1px;*/
}

/*------- END BEST SELLERS SLIDESHOW STYLES ----*/



/*---- Sales and Promo Slider ----*/
.sales-promo-slideshow {
	width:1024px;
	height:399px;
	margin-bottom:25px;
}
.sales-promo-slideshow .slide {
	border: 2px #F60 solid;
	width:1020px !important;
	margin-left:auto;
	margin-right:auto;
	height:380px !important;
	overflow:hidden;
}
.sales-promo-slideshow .cycle-pager {
	margin-top:5px;
}


#lightwindow_overlay {
	/* REQUIRED */
	display: none;
	visibility: hidden;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100px;
	z-index: 500;
	/* REQUIRED */
}

#lightwindow {
	/* REQUIRED */
	/* Of Note - The height and width of this element are set to 0px */
	display: none;
	visibility: hidden;
	position: absolute;
	z-index: 999;
	line-height: 0px;
	/* REQUIRED */
}

	#lightwindow_container {
		/* REQUIRED */
		display: none;
		visibility: hidden;
		position: absolute;
		/* REQUIRED */
		padding: 0 0 0 0;
		margin: 0 0 0 0;
	}

	/* IE6 needs this or it messes with our positioning */
	* html #lightwindow_container {
		overflow: hidden;
	}

	#lightwindow_contents {
		overflow: hidden;
		z-index: 0;
		position: relative;
		border: 10px solid #ffffff;
		background-color: #ffffff;
	}		

#lightwindow_loading {
	/* REQUIRED */
	height: 100%;
	width: 100%;
	top: 0px;
	left: 0px;
	z-index: 9999;
	position: absolute;
	/* REQUIRED */
	background-color: #f0f0f0;
	padding: 10px;
}

	#lightwindow_loading_shim { 
		display: none;
		left: 0px; 
		position: absolute; 
		top: 0px;
		width: 100%; 
		height: 100%;
	}

	#lightwindow_loading span {
    	font-size: 12px;
		line-height: 32px;
		color: #444444;
		float: left;
		padding: 0 10px 0 0;
	}

	#lightwindow_loading span a,
	#lightwindow_loading span a:link, 
	#lightwindow_loading span a:visited {
		color: #09F;
		text-decoration: none;
		cursor: pointer;
	}

	#lightwindow_loading span a:hover,
	#lightwindow_loading span a:active {
		text-decoration: underline;
	}


	#lightwindow_loading img {
   		float: left;
   		margin: 0 10px 0 0;
	}

/*--- Contest Slideshow ---*/
#contest_page .main_slideshow_container .cycle-prev, 
#contest_page .main_slideshow_container .cycle-next {
	display:none;
}

/*-----------------------------------------------------------------------------------------------
	I liked the Navigation so much from http://www.huddletogether.com/projects/lightbox2/
	I mean let's face it, it works really well and is very easy to figure out.
-----------------------------------------------------------------------------------------------*/

#lightwindow_navigation {
	/* REQUIRED */
	position: absolute;
	top: 0px;
	left: 0px;
	display: none;
	/* REQUIRED */
}
	/* We need to shim the navigation for IE, though its more of a sub-floor */
	#lightwindow_navigation_shim { 
		/* REQUIRED */
		display: none;
		left: 0px; 
		position: absolute; 
		top: 0px;
		width: 100%; 
		height: 100%;
		/* REQUIRED */
	}

	#lightwindow_navigation a,
	#lightwindow_navigation a:link,
	#lightwindow_navigation a:visited,
	#lightwindow_navigation a:hover,
	#lightwindow_navigation a:active { 
		/* REQUIRED */
		outline: none;
		/* REQUIRED */
	}

	#lightwindow_previous, 
	#lightwindow_next {
		width: 49%;
		height: 100%;
		background: transparent url(/jtc_js/lightwindow/images/blank.gif) no-repeat; /* Trick IE into showing hover */
		display: block;
	}
	
	#lightwindow_previous { 
		float: left;
		left: 0px;
	}

	#lightwindow_next { 
		float: right;
		right: 0px;
	}

	#lightwindow_previous:hover, 
	#lightwindow_previous:active { 
		background: url(/jtc_js/lightwindow/images/prevlabel.gif) left 15% no-repeat; 
	}

	#lightwindow_next:hover, 
	#lightwindow_next:active { 
		background: url(/jtc_js/lightwindow/images/nextlabel.gif) right 15% no-repeat; 
	}
	
	#lightwindow_previous_title,
	#lightwindow_next_title {
		display: none;
	}
	 	
#lightwindow_galleries {
	width: 100%;
	position: absolute;
	z-index: 50; 
	display: none;
	overflow: hidden;
	margin: 0 0 0 10px;
	bottom: 0px;
	left: 0px;
}

	#lightwindow_galleries_tab_container {
		width: 100%;
		height: 0px;
		overflow: hidden;
	}

	a#lightwindow_galleries_tab,		
	a:link#lightwindow_galleries_tab,
	a:visited#lightwindow_galleries_tab {
		display: block;
		height: 20px;
		width: 77px;
		float: right;
		line-height: 22px;
		color: #ffffff;
		text-decoration: none;
		font-weight: bold;
		cursor: pointer;
		font-size: 11px;
		color: #ffffbe;
		background: url(/jtc_js/lightwindow/images/black-70.png) repeat 0 0 transparent;
	}
	
	* html a#lightwindow_galleries_tab,		
	* html a:link#lightwindow_galleries_tab,
	* html a:visited#lightwindow_galleries_tab {	
		background: none;
		background-color: #000000;
		opacity: .70;
		filter: alpha(opacity=70);
	}

	a:hover#lightwindow_galleries_tab,
	a:active#lightwindow_galleries_tab {
		color: #ffffbe;

	}

	#lightwindow_galleries_tab_span {
		display: block;
		height: 20px;
		width: 63px;
		padding: 0 7px 0 7px;
	}
	
	#lightwindow_galleries_tab .up	{
		background: url(/jtc_js/lightwindow/images/arrow-up.gif) no-repeat 60px 5px transparent;
	}

	#lightwindow_galleries_tab .down {
		background: url(/jtc_js/lightwindow/images/arrow-down.gif) no-repeat 60px 6px transparent;
	}

	#lightwindow_galleries_list {
		background: url(/jtc_js/lightwindow/images/black-70.png) repeat 0 0 transparent;
		overflow: hidden;
		height: 0px;
	}

	* html #lightwindow_galleries_list {
		background: none;
		background-color: #000000;
		opacity: .70;
		filter: alpha(opacity=70);
	}	

	.lightwindow_galleries_list {
		width: 200px;
		float: left;
		margin: 0 0 10px 0;
		padding: 10px;
	}

	.lightwindow_galleries_list h1 {	
		color: #09F;
		text-decoration: none;
		font-weight: bold;
		cursor: pointer;
		padding: 10px 0 5px 0;
		font-size: 16px;
	}

	.lightwindow_galleries_list li {
		margin: 5px 0 5px 0;
		list-style-type: none;
	}

	.lightwindow_galleries_list a, 
	.lightwindow_galleries_list a:link, 
	.lightwindow_galleries_list a:visited {
		display: block;
		line-height: 22px;
		color: #ffffff;
		text-decoration: none;
		font-weight: bold;
		cursor: pointer;
		padding: 0 0 0 10px;
		font-size: 11px;
	}

	.lightwindow_galleries_list a:hover, 
	.lightwindow_galleries_list a:active {
		background: #000000;
		color: #ffffbe;
		border-left: 3px solid #ffffbe;
		padding: 0 0 0 7px;
	}
		
#lightwindow_data {
	/* REQUIRED */
	position: absolute;
	/* REQUIRED */
}

	#lightwindow_data_slide {
		/* REQUIRED */
		position: relative;
		/* REQUIRED */
	}

	#lightwindow_data_slide_inner {
		background-color: #ffffff;
		padding: 0 10px 10px 10px;
	}

	#lightwindow_data_caption {
		padding: 10px 0 0 0;
		color: #666666;
		line-height: 25px;
		background-color: #ffffff;
		clear: both;
	}

	#lightwindow_data_details {
		background-color: #f0f0f0;
		padding: 0 10px 0 10px;
		height: 20px;
	}
	
	#lightwindow_data_author_container {
		width: 40%;
		text-align: right;
		color: #666666;
	 	font-style: italic;
		font-size: 10px;
		line-height: 20px;
		float: right;
		overflow: hidden;
	}
	
	#lightwindow_data_gallery_container {
		font-size: 10px;
		width: 40%;
		text-align: left;
		color: #666666;
		line-height: 20px;
		float: left;
		overflow: hidden;
	}
	
#lightwindow_title_bar {
	height: 25px;
	overflow: hidden;		
}

	#lightwindow_title_bar_title {
		color: #ffffbe;
		font-size: 14px;
		line-height: 25px;
		text-align: left;
		float: left;
	}

	a#lightwindow_title_bar_close_link,	
	a:link#lightwindow_title_bar_close_link,
	a:visited#lightwindow_title_bar_close_link {
		float: right;
		text-align: right;		
		cursor: pointer;
		color: #ffffbe;
		line-height: 25px;
		padding: 0;
		margin: 0;
	}
	
	a:hover#lightwindow_title_bar_close_link,
	a:active#lightwindow_title_bar_close_link {
		color: #ffffff;
	}

/*-----------------------------------------------------------------------------------------------
	Theme styling stuff
-----------------------------------------------------------------------------------------------*/	

#lightwindow p {
	color: #000000;
	padding-right: 10px;
}

/*-------  CHECKOUT LINKS ------------*/
#checkoutLinks {
	text-align: right;
 	margin: 0 auto;
    width: 1024px;
	padding: 0px;
	position:relative;
	z-index:1000000;
}
#checkoutLinks .editable_links {
	height:auto;
	width:auto;
	display:inline-block;
	position:relative;
	z-index:100;
}
#checkoutLinks .non-editable {
	height:auto;
	width:auto;
	display:inline-block;
	float:right;
	overflow:hidden;
}

#checkoutLinks ul {
	display:inline-block;
	margin:0;
	position:relative;
	z-index:1;
}
#checkoutLinks li {
	display:inline;
	background-image:none;
	position:relative;
	z-index:1;
}

#checkoutLinks li ul, 
.footer .box2 li ul {
	position: absolute;
	margin: 0px 0px 0px 0px;
	padding-top:5px;
	top: 15px;
	left: 16px;
	padding: 0px;
	z-index: 100000;
	display: none;
	border-top: none;
}
#checkoutLinks li ul li, 
.footer .box2 li ul li {
	border: none;
	margin: 0px;
	padding: 0px;
	z-index: 200000;
	display:block;
	width:200px;
	position:relative;
	text-align:left;
	height:18px;
	background-color:#F16122;
}
#checkoutLinks li li a, 
.footer .box2 li li a {
	font-weight: normal;
	font-size: 12px;
	text-align: left;
	margin: 0px;
	padding: 5px 10px 5px 5px;
	height: 100%;
	width: 200px;
	z-index:10000;
	color:#fff;
}
/* SHOW SUBMENU 1 */
#checkoutLinks li:hover {
	color:#FFF;
	backgorund-color:#F16122;
}
#checkoutLinks li:hover > ul, 
.footer .box2 li:hover > ul {
	display:block;
}
#checkoutLinks li:hover ul ul, #checkoutLinks li.over ul ul:hover ul ul.over ul ul, 
.footer .box2 li:hover ul ul, .footer .box2 li.over ul ul:hover ul ul.over ul ul {
	display:none;
}
/*------ CART HEADER ---*/
.cart_header h5{
	font-size:16px;
	margin-top: 5px;
	margin-bottom:5px;
}

/*--- CART SUBTOTAL --*/
.cart_subtotal_title h5{
	margin:0;
}

/****************************************************
  SHIPPING STYLING - May 10th 
  Based on 1140 grid system.
  Using this to replace tables
 ***************************************************/
.float_right {
	float:right;
}
.float_left {
	float:left;
}
.billing_container input{
	width:200px;
	padding:5px;
}
.billing_container select {
	width:212px;
}
.billing_container.input_img {
	width:20px;
}
.billing_container input.input_img {
	width:20px;
}

.row {
width: 100%;
max-width: 904px;
min-width: 904px;
margin: 0 auto;
overflow: hidden;
}

.onecol, .twocol, .threecol, .fourcol, .fivecol, .sixcol, .sevencol, .eightcol, .ninecol, .tencol, .elevencol {
margin-right: 3.8%;
float: left;
min-height: 1px;
}

.row .onecol {
width: 4.85%;
}

.row .twocol {
width: 13.45%;
}

.row .threecol {
width: 22.05%;
}

.row .fourcol {
width: 30.75%;
}

.row .fivecol {
width: 39.45%;
}

.row .sixcol {
width: 48%;
}

.row .sevencol {
width: 56.75%;
}

.row .eightcol {
width: 65.4%;
}

.row .ninecol {
width: 74.05%;
}

.row .tencol {
width: 82.7%;
}

.row .elevencol {
width: 91.35%;
}

.row .twelvecol {
width: 100%;
float: left;
}

.last {
margin-right: 0px;
}
.np_img img{
	padding-left:0;
}

/***********************************
       END NEW SHIPPING STYLES
 **********************************/
 
 	/************************************
	 *		PAYMENT PROGRESS BAR		*
	 ************************************/

ol.cart_progress {
	float: left;
	padding: 0px;
	margin: 0px;
	margin-left:1.25em;
}
ol.cart_progress li {
	background-image:none;
	font-size:18px;
	text-align:left;
	height: 38px;
	margin: 0 40px 0 10px;
	float:left;
	clear: none;
	padding-left:0;
}
ol.cart_progress li span {
	font-size:18px;
	padding-bottom:.5em;
	height: 38px;
	color:#767779;
}
ol.cart_progress li.current {
	font-weight:bold;
	color: #F26223;
}
ol.cart_progress li.current span {
	font-weight:bold;
	color: #F26223;
}
ol.cart_progress a {
	color: #F26223;
}

ol.cart_progress a:hover {

}
ol.cart_progress a.current {

}
	/************************************
	 * STATUS MESSAGE / PAYMENT CONFIRM *
     ************************************/
#status_message {
	position: absolute;
    top: 0px;
    left: 50%;
    margin-left: -25%;
    z-index: 1000001;
	text-align:center;
	font-weight:bold;
	width:50%;
	padding:1.5em;
	color:#353635;
	border: 1px solid #BBDF8D;
	background: #C0EB8A; /* Old browsers */
	border: 1px solid #BBDF8D;
	-webkit-box-shadow: 0px 1px 1px 1px rgba(0, 0, 0, .2);
	-moz-box-shadow: 0px 1px 1px 1px rgba(0, 0, 0, .2);
	box-shadow: 0px 1px 1px 1px rgba(0, 0, 0, .2); 
	
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 15px;
	-moz-border-radius-bottomleft: 15px;
	-webkit-border-radius: 0px 0px 15px 15px;
	border-radius: 0px 0px 15px 15px; 

}

#status_message a {
	color:#5CC334;

}

.status_message_message {
	width:100%;
	padding:1.5em;
	color:#353635;
}

.status_message_message a {
	color:#7EB768;
}

/*-------------------- NEW HEADER STYLES FOR SLIDESHOW --*/
.header_address_left {
	float:left;
	width:50%;
	margin-top:-5px;
	font-size: 11pt !important;
}
.header_address_right {
	float:right;
	width:50%;
	font-size:11pt !important;
	position:relative;
	top:-5px;
}
.header_address_right .search_box {
	padding:0 0 2px 2px;
	float:right;
	margin-top:8px;
}
.header_address_right #search_string {
	width:185px;
	margin-right:0;
	padding-top:5px;
	padding-bottom: 5px;
}
.header_address_right .search_box input[type="submit"] {
	margin-right:0;
	position: relative;
	top: -1px;
	margin-left:-2px;
	font-size: 11px;
	height: 30px;
	background-color: #F77422;
	color: #fff;
	border:0;
	cursor: pointer;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-radius: 0px 5px 5px 0px;
	border-radius: 0px 5px 5px 0px;
}
.header_address_right .search_box input[type="submit"]:hover {
	background-color:#D44E25;
}


/*-------------------- START New Footer 03/10/2012 --*/
.footer {
height: 320px;
background-color: #F77422;
color: white;
width: 1024px;
margin: 0 auto;
padding-top: 0px;
overflow: hidden;
position: relative;
	
}
.footer a {
	
}
.footer_box_wrapper {
	width:1024px;
}
.footer h4 {
	
}
.footer .box1 {

float: left;
margin-top: 5px;
padding: 5px 5px 10px 5px;
width: 240px;
height: 210px;
overflow: hidden;
}
.footer .box2 {
/*	
	overflow:hidden;
*/	
	float: left;
	margin-top: 5px;
	padding: 5px 5px 10px 5px;
	width: 240px;
	position:relative;
}
.footer .box2 li ul {
	position: absolute;
	margin: 0px 0px 0px 0px;
	padding-top: 5px;
	top: 15px;
	left: 16px;
	padding: 0px;
	z-index: 100000;
	display: none;
	border-top: none;
}
.footer .box3 {
	overflow:hidden;
	float: left;
	margin-top: 5px;
	padding: 5px 5px 10px 5px;
	width: 240px;
}
.footer .box4 {
	overflow:hidden;
	float: left;
	margin-top: 5px;
	padding: 5px 5px 10px 5px;
	width: 240px;
}
.footer li {
    list-style: none outside none;
	padding-top:2px;
	padding-bottom:2px;
	background-image:none;
	font-size:16px;
}
.footer li a {
	font-size:16px;
	color:#fff;
	
}
.footer ul {
    float: left;
    margin: 0;
    padding: 0;
	padding-left:30px;
}
.footer h4 {
	color:#000;
	font-size:20px;
	margin-top:10px;
	margin-bottom:5px;
	padding-left:25px;
}
.footer_image {
clear: both;
display: block;
margin-top: 5px;
height: 210px;
overflow: hidden;
text-align: center;
}
.footer_image img {
}

/*--- Footer Social Media Icons and Payment Logo's ---*/
.footer_social {
	position: relative;
	bottom: 10px;
	display: block;
	z-index: 10;
	float: right;
	height: 100px;
	right: 60px;
}

.footer_social a {
	display:inline-block;
	margin-left:10px;
}
.footer a.f_youtube {
	width:39px;
	height:39px;
	background-image:url('../images/youtube.png');
	background-repeat:no-repeat;
	background-position:center;
}
.footer a.f_blogger {
	width:39px;
	height:39px;
	background-image:url('../images/blogger.png');
	background-repeat:no-repeat;
	background-position:center;
}
.footer a.f_facebook {
	width:39px;
	height:39px;
	background-image:url('../images/facebook.png');
	background-repeat:no-repeat;
	background-position:center;
}
.footer a.f_twitter {
	width:39px;
	height:39px;
	background-image:url('../images/twitter.png');
	background-repeat:no-repeat;
	background-position:center;
}

/*-- Footer Logo's --*/
.footer_logos {
	width: 1024px;
	height:50px;
	padding-top:5px;
	padding-bottom:5px;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
	text-align:center;
}
.footer_logos a, .footer_logos span {
	display:inline-block;
	margin-left:8px;
	margin-right:8px;
} 
/*-- BBB --*/
.footer_logos .bbb_logo {
	height:43px;
	width:113px;
	background-image:url('../images/BBB_Accred_Bus_hig.png');
	background-repeat:no-repeat;
	background-position:center;
}
/*-- Eco Friendly Logo --*/
.footer_logos .eco_friendly_logo {
	height:43px;
	width:48px;
	background-image:url('../images/Eco-Friendly.png');
	background-repeat:no-repeat;
	background-position:center;
}
/*-- Mastercard Logo --*/
.footer_logos .mastercard_logo {
	height:43px;
	width:121px;
	background-image:url('../images/MASTERCARD-LOGO.png');
	background-repeat:no-repeat;
	background-position:center;
}
/*-- Auditwex Logo --*/
.footer_logos .auditwerx_logo {
	height:50px;
	width:58px;
	background-image:url('../images/seal_auditwerx_csae_3416_type_2--mm.png');
	background-repeat:no-repeat;
	background-position:center;
	position:relative;
	top:4px;
}
/*-- Auditwex2 Logo --*/
.footer_logos .auditwerx2_logo {
	height:50px;
	width:58px;
	background-image:url('../images/seal_auditwerx_isae_3402_type_2--nnn.png');
	background-repeat:no-repeat;
	background-position:center;
	position:relative;
	top:4px;
}
/*-- Riverbed Marketing Logo --*/
.footer_logos .riverbed {
	width:200px;
	height:55px;
	background-image:url('../images/riverbed_marketing.png');
	background-repeat:no-repeat;
	background-position:center;
	position:relative;
	top:6px;
	display:inline-block;
}


/*-- AICPA Logo --*/
.footer_logos .aicpa_logo {
	height:50px;
	width:55px;
	background-image:url('../images/soc-service_org_b_marks_2c_web.png');
	background-repeat:no-repeat;
	background-position:center;
	position:relative;
	top:4px;
}
/*-- TD-Secure Logo --*/
.footer_logos .td_logo {
	height:50px;
	width:50px;
	background-image:url('../images/TD-SECURE-PAYMENTS-LOGO.png');
	background-repeat:no-repeat;
	background-position:center;
	position:relative;
	top:4px;
}
/*-- Visa Logo --*/
.footer_logos .visa_logo {
	height:43px;
	width:99px;
	background-image:url('../images/VISA-VERIFIED-LOGO.png');
	background-repeat:no-repeat;
	background-position:center;
}

/*-- BIA Logo --*/
.footer_logos .bia_logo {
	height:43px;
	width:125px;
	background-image:url('../images/BIA-LOGO.png');
	background-repeat:no-repeat;
	background-position:center;
}

.footer_keywords {
	float:right;
	width:1040px;
	text-align:center;
	display:block;
	margin-top:5px;
	margin-bottom:5px;
	z-index:10;
}
.footer_keywords a {
	color:#fff;
	text-decoration:none;
}
/*-- Hiding Specials and Promos from Menu --*/
li li.Specials--Promotions {
	display:none;
}
#catsub-container a[href="/Specials-and-Promotions"] {
	display:none;
}
/*-- product Page Box --*/
#product_page_box {
	width:190px;
	margin-right:10px;
	margin-left:20px;
	overflow:hidden;
	float:right;
}


/*--- Iframe Styles --*/

iframe {
	
}

/*---------------------------------------------
   These classes are here to force links in 
   the category to be a certain size so that the
   text wraps to a second line. Pallucci wanted 
   all word to wrap to a second line for consitency 
   
   If more menu's links are added the width of #menu li's , and the padding for the li a will need to be updated also
   will need to be recalculated.
   
 
   
----------------------------------------------*/

#menu li.Sofa-Beds {
	width:65px;
}
#menu li.Fabric-Sofas {
	width:60px;
}
#menu li.Leather-Sofas {
	width:65px;
}
#menu li.All-Furniture {
	width:81px;
}
#menu li.All-Furniture {
	width:75px;
}
#menu li.All----------Recliners {
	width:60px;	
}
#menu li.Rugs-Lamps--Cushions {
	width:95px;
}
.editable_links li.Home a {
	font-weight: bold;
	color: rgb(242,98,35);
}
#menu li.Ottomans--Coffee-Tables {
	width:100px;
}


/*--- Catprod Slide for Sales and Promo Styles --*/
#slideshow_2 {
	position: relative;
	left: -63px;
}
/*--- Top navigation Styles --*/
#catProd_topNavigation td{
	font-size:18px;
}
#catProd_topNavigation a{
	font-size:18px;
	text-transform:capitalize;
}
#catProd_botNavigation td{
	font-size:18px;
}
#catProd_botNavigation a{
	font-size:18px;
	text-transform:capitalize;
}


*--- Trail Styles ---*/

#trail {
	font-size:14px;
	margin-top:10px;
}
.trail_txt {
}
#trail ul {
	margin-left:0;
	padding-left:0;
}
#trail li {
	list-style:none;
	display:inline;
	background-image:none;
	padding-left:0;
}
#trail a {
}
#trail a:hover {
}
#breadcrumb_current a{
	color:#f26223;
}



/*---- Search Results for Products ---*/
.search_results .product_container {
	float:left;
	width:290px;
	margin:20px 5px;
}
.search_results .product_container .box {
	display: table;
	width: 100%;
	height: 100%;
}
.search_results .product_image_container {
	display: table-cell;
	vertical-align: middle;
	width: 290px;
	height:125px;
	text-align: center;
}
.search_results .product_image_container img{
	
}
.search_results .product_image_container {
	margin-bottom: 5px;
}


#social_network_col_03 h5 {
	margin-top:0;
	margin-bottom:4px;
	border-bottom:1px solid #e8e8e8;
	position:relative;
	top:8px;
	width:90%;
	text-indent:5px;
	font-size:15px;
}
.feedEkList{
	width:450px; 
	list-style:none outside none;
	background-color:#FFFFFF; 
	border: 1px solid #e8e8e8;
	padding:4px 6px; 
	color:#3E3E3E;
	margin-top:0;
}
.feedEkList li{
	border-bottom:1px solid #e8e8e8; 
	padding:5px;
	padding-left:12px;
}
.feedEkList li:last-child{
	border-bottom:none;
}
.itemTitle a{
	font-weight:bold;  
	text-decoration:none 
}
.itemTitle a:hover{ 
	text-decoration:underline 
}
.itemDate{
	font-size:11px;
	color:#AAAAAA;
}

.feedEkList {
	width:280px !important;
	padding-left:0;
	height: 270px;
	padding-top:20px;
	margin-top:-20px;
	overflow-y: scroll;
	overflow-x: hidden;
}
.feedEkList img {
	max-width: 100%;
	height:auto;
}
.feedEkList a{
	margin:0 !important;
}
#feedek {
	
}


.ig-b- { 
	display: inline-block;
	position:relative;
	top:10px;
	right:-10px;
 } 
.ig-b- img { visibility: hidden; } 

.ig-b-48 { width: 48px; height: 45px; background: url(//badges.instagram.com/static/images/ig-badge-sprite-48.png) no-repeat 0 0; 
	-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
} 

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) { 

.ig-b-48 { background-image: url(//badges.instagram.com/static/images/ig-badge-sprite-48@2x.png); background-size: 60px 178px; } }